langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - business_responsive_theme
id: business_responsive_theme_search
theme: business_responsive_theme
region: search
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
